@charset "utf-8";
/* CSS Document */
#slideshowproboxfooter { display:block; padding-top: 10px; font-family: Tahoma,Verdana,sans-serif; font-size: 8px; font-weight: bold; } 
#slideshowproboxwrapper { width: 901px; height: 100%; overflow: hidden; margin: 0px auto;  } 
.slideshowprobox ul li { list-style:none; display:block; } 
.slideshowprobox li img { margin-right: 1; width: 921px; height: 277px; } 
#ckr { display:block; padding-top: 10px; font-family: Tahoma,Verdana,sans-serif; font-size: 8px; font-weight: bold; } 
  img { border-style: none; }
a:link {
	text-decoration: none;
	color: #0e1e76;
}
a:visited {
	text-decoration: none;
	color: #0e1e76;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #0e1e76;
}

.foot {
	color: #fff;
}
.foot a{
	text-decoration: none;
	color: #fff;
}
.foot a:hover {
	text-decoration: none;
	color: #FF0000;
}


.path {
	color:#e4e4e4;
	font-size: 11px;
	font-family:tahoma;
	padding-left:2px;
	padding-right:2px;
}
.path a{
	color:#0e406b;
	font-size:11px;
}
.path a:hover{
	color: #FF0000;
	font-size:11px;
}
.sep{
	color:#000;
	font-size:10px;
	font-weight:bold;
	font-family:tahoma;
}

body {
	background-color: #f9f9f9;
	background-image: url(images/bg-bank-windu.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}


#tabelpagingnormal  {
  background-color: white;
	color: black;
}

#tabelpaginonpage {
	background-color: black;
	color: white;
}

#tabelpagingnormal a  {
	text-decoration: none;  
	color: black; 
}
#tabelpagingnormal, #tabelpaginonpage {
	width : auto;
	
	padding : 3px 5px 3px 5px;
	float : left;
	letter-spacing: 2px;
	margin-right: 5px;	
  	
	font-size: 10px;
	font-family: Tahoma;
}
.bilingual a{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
}
.bilingual {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
}
.bilingual a:hover {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FF0000;
}
.bilingual-select {
	color:#FF0000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


.rates {
    color: #FFFFFF; 
	font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; }
.nominal {
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.date-news {
	color: #f67f00;
	font-size: 10px;
	font-family: Tahoma;
}
.title-news  {
	color: #0e1e76;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}
.title-news  a{
	color: #FF9900;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}
.title-news  a:hover{
	color:#FF9900;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}
.title-berita-blue  a{
	color: #0e1e76;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}
.news {
	color: #575757;
	font-size: 11px;
	font-family: Tahoma;
}
.teks-content {
	color: #0e406b;
	font-size: 12px;
	font-family: Tahoma;
}
.subtitle {
	color: #e4e4e4;
	font-size: 12px;
	font-family: Tahoma;
	font-weight: bold;
}
.copyright {
	color: #e4e4e4;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.menu-bawah {
	color: #e4e4e4;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#listticker{
	height:135px;
	width:250px;
	overflow:hidden;
}

